package net.northking.cctp.pc.driver.dto;

import java.io.Serializable;

/**
 * <p>Title: EngineResultDto</p>
 * <p>Description: </p>
 *
 * @Author chenjianfeng
 * @Version V1.0
 * @Date 2022/11/28
 * <p>Copyright: NorthKing@RPA（C）2020 版权</p>
 */

public class EngineResultDto implements Serializable {

    private String cmd;

    private String seqId;

    private Integer state;

    private String msg;

    private String takeScreenImg;

    private String value;

    public String getCmd() {
        return cmd;
    }

    public void setCmd(String cmd) {
        this.cmd = cmd;
    }

    public String getSeqId() {
        return seqId;
    }

    public void setSeqId(String seqId) {
        this.seqId = seqId;
    }

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getTakeScreenImg() {
        return takeScreenImg;
    }

    public void setTakeScreenImg(String takeScreenImg) {
        this.takeScreenImg = takeScreenImg;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
